function [] = ParseDown(FileName1, FileName2)

fp1 = fopen(FileName1, 'rt');%input file to be parsed
fp2 = fopen(FileName2, 'wt');%output file
 
tline = 0;

while tline ~= -1
    tline = fgets(fp1);
    if(tline == -1)
        break;
    end
    %reads first line with time stamp, Hr:Min:Sec.Frac, as the 3rd entry on
    %the line
    [temp,count]=sscanf(tline,'ts=%x %d-%d-%d %d:%d:%f %s',[1,10]);
    %Converts Hr:Min:Sec.Frac to Sec.Frac and writes to file
    fprintf(fp2, '%.7f ', 3600*temp(1,5)+60*temp(1,6)+temp(1,7));
    tline = fgets(fp1);%Line 2 is not used
    if(tline == -1)
        break;
    end
    tline = fgets(fp1);%Line 3 is not used
    if(tline == -1)
        break;
    end
    %reads 4th line with packet length, wlen=Length, as the 8th entry
    [temp,count]=sscanf(tline,'dserror=%d rxerror=%d trunc=%d vlen=%d iface=%d rlen=%d lctr=%d wlen=%d',[1,8]);
    fprintf(fp2, '%.0f\n', temp(1,8));
    tline = fgets(fp1);%Line 5 is not used
    if(tline == -1)
        break;
    end
    tline = fgets(fp1);%Line 6 is not used
    if(tline == -1)
        break;
    end
    tline = fgets(fp1);%Line 7 is blank
    if(tline == -1)
        break;
    end
end

fclose(fp2);
fclose(fp1);